### Method

# Gdk.ContentDeserializer.get_cancellable

#### Declaration [src]

    GCancellable*
    gdk_content_deserializer_get_cancellable (
      GdkContentDeserializer* deserializer
    )

#### Description [src]

Gets the cancellable for the current operation.

This is the `GCancellable` that was passed to `gdk_content_deserialize_async()`.

#### Return value

Returns: `GCancellable*`
the cancellable for the current operation
Ownership is not transferred to the caller